<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_12</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 12</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Aglaé Pinelle, épouse assistée et autorisée du
         sieur Antoine Durer, et ce dernier, la dite dame exerçant la profession
         de fleuriste, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Aglaé Pinelle, épouse assistée et autorisée du sieur
                  Antoine Durer, et ce dernier, la dite dame exerçant la profession de
                  fleuriste, demeurant et domiciliés ensemble, les dits époux, à
                  Paris, rue de Lancry, numéro dix ; Demandeurs ; Comparant ; D'une
                  part ; Et Monsieur et Madame Chabanas, le dit sieur Chabanas tant en
                  son nom personnel que pour assister et autoriser la dame son épouse
                  tous deux comme s'étant porté forts pour la mineure Marie Buny, leur
                  sœur et Belle sœur, apprentie mineure, demeurant les dits époux
                  Charbanas, à Paris, rue de Landry dans la cité numéro huit ;
                  Défendeurs ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du Secrétaire du Conseil du Departement de
                  Prud'hommes du Département de la seine pour l'industrie des tissus
                  en date du Lundi premier Fevrier mil huit Cent Cinquante huit les
                  époux Duret dirent citer les époux Chabanas à comparaître par devant
                  le dit Conseil séant le mercredi Saint Landry numéro huit en la cité
                  renvoi approuvé Lecucq Saint Landry numéro huit En la cité renvoi
                  approuvé Lecucq épouse tous deux comme s'étant porté forts pour la
                  mineure Marie Buny, leur sœur et Belle sœur, apprentie mineure
                  demeurant les dits époux Chabanas à Paris, rue de Landry dans la
                  cité numéro huit ; Défendeurs ; Défaillant ; D'autre part ; Point de
                  fait = Par lettre du Secrétaire du Conseil du Departement de
                  Prud'homme du Département de la seine pour l'industrie des tissus en
                  date du Lundi premier Fevrier mil huit Cent Cinquante huit les époux
                  Durer firent citer les époux Chabanas à comparaître le dit Conseil
                  séant le mercredi trois Fevrier mil huit cent Cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu'ils entendaient
                  former contre eux devant le dit Conseil en paiement de la somme de
                  Cinquante Cinq francs qu'ils leur doivent par suite de résiliation
                  amiable de Convention verbale d'apprentissage. A l'appel de la cause
                  les époux Daret se présentèrent et exposèrent au Conseil que suivant
                  convention verbale intervenu entr eux et les époux Chabanas ces
                  derniers eut placé chez eux la mineure Marie Buny leur sœur en
                  qualité d'apprentie pour deux ans et demi à partir du quinze avril
                  mil huit Cent Cinquante sept ; Qu'après quatre mois d'éxécution de
                  cette convention les dits époux Chabanas prétendant avoir besoin de
                  leur sœur eut demandé à la retirer ; Que moyennant la somme de
                  soixante francs qu'ils consentirent à payer par cinq francs ils
                  consentirent résilier la dite convention ; que les époux Chabanas
                  ayant payé cinq francs à l'expiration du premier mois qui a suivi
                  cette résiliation amiable et n'ayant depuis payé aucune autre somme
                  ils demandaient la rentrée de l'apprentie dans leurs ateliers ou le
                  paiement de la somme qu'ils restent leur devoir pour la nourriture,
                  le blanchissage et le logement qu'ils lui eut donnés pendant quatre
                  mois. La dame Chabanas se présenta et exposa au Conseil que les
                  époux Duret ayant renvoyé l'apprentie pour cause de mécontentement
                  ils durent accepter ce renvoi qu'il est vrai qu'ils promirent de
                  payer soixante francs par cinq francs par mois ; qu'ils payèrent
                  même cinq francs si l'expiration du premier mois mais qu'ils ne
                  pouvaient payer le surplus. Le Bureau Particulier fut d'avis que la
                  convention verbale d'apprentissage fut résiliée du consenteme des
                  parties moyennant la somme de soixante francs que les époux Chaban
                  promirent de payer ; que les époux Chabanas n'ayant donné que cinq
                  francs devaient payer celle de cinquante cinq francs restant à payer
                  eu à faire rentrer leur sœur chez les époux Duret qui consentent à
                  la recevoir Les parties n'ayant pu être conciliées la cause fut
                  renvoyée devant le Burea Général du dit Conseil séant le vendredi
                  cinq Février mil huit cent Cinquante huit. Cités pour le dit jour
                  cinq Fevrier les époux Chabanas ne comparurent pas. A l'appel de la
                  cause les époux Duret se présenter et conclurent à ce qu'il plut au
                  Bureau Général dudit conseil autoriser la dame Chabanas à ester en
                  justice faute par son mari de l'avoir fait ; Donn défaut contre les
                  époux Chabanas non comparant ni personne pour eux régulièrement
                  quoique dument appelés ; Et pour le profit Condamn les époux
                  Chabanas à leur payer solidairement et avec intérêts suivant la loi
                  la somme de Cinquante francs qu'ils restent lui devoir suivant
                  Convention entr'eux à la suite de résolution amiable de convention
                  verbale d'apprentissage et les condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de droi Devait-on donner défaut contre les époux Chabanas non
                  comparant ni personne pour eux régulièrement quoique dument appelés
                  et pour le défaut contre les époux Chabanas non comparant ni
                  personne pour eux régulièrement quoique dument appelés ; Et pour le
                  profit Condamn les époux Chabanas à leur payer solidairement avec
                  intérêts suivant la loi la somme de Cinquante cinq francs qu'ils
                  restent lui devoir suivant convention entr'eux à la suite de
                  résolution amiable de Convention verbale d'apprentissage et les
                  condamner aux dépens. Point de dro Devait-on donner défaut contre
                  les époux Chabanas non comparan ni personne pour eux régulièrement
                  quoique dument appelés et pour le profit adjuger aux demandeurs les
                  conclusions par eux précèdem prises ? Que devait-il être statué à
                  l'égard des dépens ? Après avoi entendu les époux Duret en leurs
                  demandes et conclusions et en avoir délibéré Conformément à la loi ;
                  Attendu que la demande des époux Duret est juste et fondée ; Que
                  d'ailleurs elle n'est pas contestée par le époux Chabanas non
                  comparant ni personne pour eux régulièrement quoique dument appelés
                  ; Par ces motifs = Le Bureau Général du dit Conseil jugeant en
                  dernier ressort = Autorise la dame Chaban à ester en justice faute
                  par son mari de l'avoir fait ; Donne défaut Contre les époux
                  Chabanas non comparant ni personne pour eux régulièrement quoique
                  dument appelés ; Et adjugeant le profit du dit défaut ; Condamne les
                  époux Chabanas à payer avec intérêts suivant la loi aux époux Duret
                  la somme de Cinquante cinq fran qu'ils leur doivent pour indemnité
                  de nourriture, Blanchissage et logement de leur sœur et belle sœur
                  la mineure Marie Buny par suite de résolution amiable de convention
                  verbale d'apprentissage ; Condamn les époux Chabanas aux dépens
                  taxés et liquidés envers les demandeurs à la somme de un franc vingt
                  centimes, et à celle de soixante quinze Treize mots rayés nuls
                  Lecucq Centimes envers le Trésor Public pour le papier timbré de la
                  présente minute, Conformément à la loi du sept Août mil huit cent
                  cinquante, ence, non compris le cout du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles 435 du code
                  de procèdure civile, 27 et 42 du décret du onze Juin 1809 pour
                  signifier aux défendeurs le présent jugement, Commet Potin, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et an que
                  dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>